set(srcs
    "src/input_filter.c" "src/loadbalancer.c" "src/loadbalancer_events.c"
)

idf_component_register(SRCS "${srcs}"
                      INCLUDE_DIRS "include"
                      PRIV_REQUIRES nvs_flash
                      REQUIRES esp_event esp_timer meter_manager evse)
